Bug 139618 - [PATCH] games/gturing: Added support to gettext, changed pkg-plist. Take maintainership.
Summary: [PATCH] games/gturing: Added support to gettext, changed pkg-plist. Take main...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-15 00:30 UTC by Sylvio César Teixeira Amorim
Modified: 2009-10-29 22:30 UTC (History)
1 user (show)

See Also:


Attachments
gturing-0.1.1_14.patch (2.91 KB, patch)
2009-10-15 00:30 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-10-15 00:30:02 UTC
- Added support to gettext
- Changed form how install the docs and examples
- Changed pkg-plist
- Take maintainership.

You can see the log in my tinderbox:

AMD64
http://www.scjamorim.org/Home/gturing-0.1.1_14-6amd64.log
http://www.scjamorim.org/Home/gturing-0.1.1_14-7amd64.log
http://www.scjamorim.org/Home/gturing-0.1.1_14-8amd64.log
http://www.scjamorim.org/Home/gturing-0.1.1_14-9amd64.log

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2009-10-18 12:39:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-10-29 22:20:12 UTC
miwi        2009-10-29 22:19:55 UTC

  FreeBSD ports repository

  Modified files:
    games/gturing        Makefile pkg-plist 
  Log:
  - Respect NOPORT*
  
  PR:             139618
  Submitted by:   sylvio@
  
  Revision  Changes    Path
  1.28      +12 -16    ports/games/gturing/Makefile
  1.7       +0 -22     ports/games/gturing/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2009-10-29 22:20:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!